{ pkgs, ... }:

{
  services.openssh.enable = true;
  security.sudo.wheelNeedsPassword = false;
  users.mutableUsers = false;
  nixpkgs.config.allowUnfree = true;

  environment.systemPackages = with pkgs; [
    file
    vim
    curl
    wget
    git
    tmux
    psmisc
    unzip
  ];

  environment.variables.EDITOR = "vim";

  programs.appimage.binfmt = true;
}
